<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE> JFLA: Journées Francophones des Langages Applicatifs </TITLE>
</HEAD>

<H1>JFLA: Journées Francophones des Langages Applicatifs</H1>

<P>Les comités de programmes des JFLA:

<UL>

<LI> janvier 90: la Rochelle

<LI> janvier 91: Gresse-en-Vercors

<LI> janvier 92: Perros-Guirec

<UL>
    <LI>   Pierre Castéran (Bordeaux)
    <LI>   Pierre Cointe (IBP/LITP Paris 6)
    <LI>   Guy Lapalme (U. de Montréal)
    <LI>   Michel Lemaître (Onera/Cert/deri)
    <LI>   Michel Mauny (INRIA-Rocquencourt)
    <LI>   Jean-François Perrot (Laforia Paris 6)
    <LI>   Christian Queinnec (LIX, INRIA-Rocquencourt)
    <LI>   Daniel Ribbens (U. de Liège)
    <LI>   Emmanuel Saint-James (Bull, Les Clayes/bois)
    <LI>   Patrick Sallé (IRIT ENSEEIHT)
    <LI>   Jean-Pierre Sansonnet (LRI CNRS)
    <LI>   David Turner (U. of Kent)
</UL>
<LI> janvier 93: Annecy
<UL>
    <LI>   Hassan Ait Kaci (DEC PRL)
    <LI>   Bernard Berthomieu (LAAS, Toulouse)
    <LI>   Pierre Castéran (U. de Bordeaux)
    <LI>   Gaëtan Hains (U de Montréal)
    <LI>   Jean-François Perrot (Laforia, Paris 6)
    <LI>   Daniel Ribbens (U de Liège)
    <LI>   Emmanuel Saint-James (Bull, Les Clayes/Bois)
    <LI>   Patrick Sallé (IRIT ENSEEIHT)
    <LI>   Jean-Pierre Sansonnet (LRI/CNRS, Orsay)
    <LI>   Bernard Serpette (INRIA-Rocquencourt)
    <LI>   David Turner (U of Kent)
    <LI>   Pierre Weis (INRIA-Rocquencourt)
</UL>
<LI> janvier 94: Noirmoutiers
<UL>
    <LI>   Bernard Berthomieu (LAAS, Toulouse)
    <LI>   Pierre Cointe (école des mines de Nantes)
    <LI>   Olivier Danvy ()
    <LI>   Jacques Ferber (Laforia, Paris 6)
    <LI>   Marc Gengler (EPFL, Suisse)
    <LI>   Gaëtan Hains (U. de Montréal)
    <LI>   Michel Lemaître (CERT/DERI, Toulouse)
    <LI>   David de Roure (U. of Southampton)
    <LI>   Daniel Ribbens (U. de Liège)
    <LI>   Bernard Serpette (INRIA-Rocquencourt)
    <LI>   Pierre Weis (INRIA-Rocquencourt)
</UL>
<LI> janvier 95: Bois d'amont
  <UL>
    <LI>   Ve'ronique VIGUIE DONZEAU-GOUGE (CNAM Paris, France)
    <LI>   Daniel BOURGET  (Te'le'com, Brest, France)   
    <LI>   Xavier CUSSET   (3IP, Paris, France)
    <LI>   Jose Luis FREIRE NISTAL (Universidad de la Coru~na, Espagne)
    <LI>   The're`se HARDIN (Universite' Paris-6, France )
    <LI>   Richard KIEBURTZ (Oregon Graduate Center, Portland, USA)
    <LI>   Daniel LE METAYER (INRIA-IRISA Rennes, France)
    <LI>   Michel MAUNY  (INRIA Rocquencourt, France)
    <LI>   Luc MOREAU (Universite' de Lie`ge, Belgique)
    <LI>   Jose PIQUER (Universidad de Chile, Santiago, Chili)
    <LI>   Pierre WEIS  (INRIA Rocquencourt, France)
</UL>
<LI> janvier 96: Val-Morin (Canada)
  <UL>
    <LI>   Guy Lapalme (Universite de Montreal, Canada)
    <LI>   Bernard Berthomieu (LAAS,France)
    <LI>   Patrice Boizumault (EMN, France)
    <LI>   Marc Feeley (Universite de Montreal, Canada)
    <LI>   Robert Halstead (DEC-CRL, USA)
    <LI>   Daniel Le Metayer (IRISA, France)
    <LI>   Luc Moreau (Universite de Liege, Belgique)
    <LI>   Didier Remy (Inria, France)
    <LI>   Jan Vitek (Universite de Geneve, Suisse)
</UL>
<LI> janvier 97: Dolomieu
  <UL>
    <LI>   Marc Gengler              (LIP, ENS-Lyon, Lyon)
    <LI>   Jean-Pierre Briot         (LAFORIA-IBP, Paris)
    <LI>   Charles Consel            (IRISA, Rennes)
    <LI>   Guy Cousineau             (LIENS, ENS, Paris)
    <LI>   Boi Faltings              (LIA, EPFL, Lausanne, Suisse)
    <LI>   Marc Feeley               (U. de Montréal, Canada)
    <LI>   Jacques Julliand          (LIB, U. de Franche-Comté, Besançon)
    <LI>   Luc Moreau                (U. de Southampton, Grande-Bretagne)
    <LI>   Jean-Francois Perrot      (LAFORIA-IBP, Paris)
</UL>
<LI> Février 98: Lac de Côme
  <UL>
    <LI>   Stefano A Cerri         Universita di Milano
    <LI>   Jacques Chazarain       Universite de Nice 
    <LI>   Christophe Dony         Universite de Montpellier 
    <LI>   Hugh Glaser             University of Southampton 
    <LI>   Vincenzo Loia           Universita di Salerno 
    <LI>   Giuseppe Longo          ENS Ulm 
    <LI>   Jacques Malenfant       Ecole des Mines de Nantes
    <LI>   Pierre Marcenac         Universite de la Reunion
    <LI>   Francois Rouaix         INRIA-Rocquencourt
    <LI>   Maria Simi              Universita di Pisa
</UL>
<LI> Février 99:
   <A HREF="http://pauillac.inria.fr/jfla/1999/"> Avoriaz </A>
  <UL>
    <LI>  Pierre Weis (Président)    INRIA 
    <LI>  Andrea Asperti             Université de Bologne 
    <LI>  Philippe Audebaud          École Normale Supérieure de Lyon 
    <LI>  Roberto Dicosmo            École Normale Supérieure (Paris) 
    <LI>  Laurent Dami               Université de Genève 
    <LI>  Damien Doligez            INRIA 
    <LI>  Jean Goubault-Larrecq     G.I.E. Dyade 
    <LI>  José Piquer               Université Catholique de Santiago (Chili) 
    <LI>  Manuel Serrano            Université de Nice 
</UL>

<LI> Février 2000:
   <A HREF="http://pauillac.inria.fr/jfla/2000/"> Mont Saint-Michel </A>
  <UL>
    <LI>  Catherine Dubois (Présidente)
    <LI>  Université d'Evry, France
    <LI>  Maria-Virginia Aponte CNAM Paris, France
    <LI>  Pierre Castéran Université de Bordeaux, France
    <LI>  Klaus Havelund Nasa, USA
    <LI>  Emmanuel Ledinot Dassault-Aviation, France
    <LI>  Luc Maranget INRIA Rocquencourt, France
    <LI>  Catherine Parent IMAG, Grenoble, France
    <LI>  Marc Pouzet Université Paris 6, France
    <LI>  Jan Vitek Université de Purdue, USA

    <LI>  Orateurs invités:
    <LI>  Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.
    <LI>  Bruno Marre, du LRI Orsay, France.
</UL>

<LI> Janvier 2001:
   <A HREF="http://pauillac.inria.fr/jfla/2001/">Pontarlier</A>
  <UL>
    <LI>  Pierre Castéran (Président)  Labri, Université Bordeaux
    <LI>  Philippe Ayrault Surlog 
    <LI>  Bruno Barras Trusted Logic
    <LI>  Tristan Crolard Paris 12 
    <LI>  Olivier Danvy Brics, Université d'Aarhus, Danemark
    <LI>  Georges Gonthier INRIA
    <LI>  Valérie Ménissier-Morain LIP6
    <LI>  Jean-François Monin France Telecom R et D
    <LI>  Benjamin Werner Inria
</UL>

<LI> Janvier 2002:
   <A HREF="http://pauillac.inria.fr/jfla/2002/">???</A>
  <UL>
    <LI>Laurence Rideau-Gallot (Présidente) INRIA Sophis-Antipolis
</UL>
 
</UL>

<P>
<HR>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>

</BODY>
</HTML>
